<SplashScreens>


<!--
default values

color="0xffffff"
isVideo = "false"
isSkipable = "true"
fadetime="0.5"
waittime="2.0" (works only for static splashs)
sound=""
-->


<Splash name="Alcohol" src="..\Dream_Day_bella_italia_esrb.png" isVideo="false" isSkipable="false" fadetime="1.0" waittime="4.0" color="0xffffff"/>
<Splash name="I-Play" src="..\iplay_splash_video.ogg" isVideo="true" isSkipable="true" fadetime="1.0" color="0xffffff" sound="..\iplay_splash_audio.ogg"/>
<Splash name="Alcohol" src="..\spintop_splash_1024x768.jpg" isVideo="false" isSkipable="true" fadetime="1.0" waittime="4.0" color="0xffffff"/>


</SplashScreens>